.points-wrapper {
    max-width: 1400px;
    margin: auto;
    background: #fff;
    padding: 40px;
    border-radius: 12px;
}
.points-wrapper .title {
    font-family: 'river', sans-serif;
    font-size: 85px;
    line-height: 90px;
    text-align: center;
    color: #151C58 !important;
    margin-top: 15px;
    margin-bottom: 0px;
}
.points-wrapper .content p {
    font-family: 'pluto_l' !important;
    font-size: 1.2em !important;
    line-height: 28px !important;
    text-align: center;
    margin-top: 20px;
    color: #151C58 !important;
}
.points-wrapper .pre-title {
    font-size: 1.7em!important;
    line-height: 35px!important;
    text-align: center;
    margin-top: 20px;
    color: #151C58 !important;
}
.points-wrapper .owl-carousel .item {
    text-align: center;
    cursor: pointer;
    padding-bottom: 25px;
    position: relative;
    transition: .3s;
}
.points-wrapper .icon-circle {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    margin: 0 auto 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #003b7a;
    background: transparent;
    transition: .3s;
}
.points-wrapper .icon-circle img{
    width: auto !important;
    height: 35px !important;
    object-fit: cover;
}
.points-wrapper .item h4 {
    font-size: 20px;
    font-weight: 500;
    color: #151C58 !important;
}
.points-wrapper .item.active-tab .icon-circle {
    background: #0063f533;
    color: #fff;
    border: 2px solid #0063f5;
}
.points-wrapper .item.active-tab::after {
    content: "";
    position: absolute;
    transform: translate(-50%, 0%);
    left: 50%;
    bottom: 0;
    width: 80%;
    height: 4px;
    background: #0063f5;
}
.points-wrapper .content-box {
    margin-top: 40px;
    border-top: 2px solid #c1c1c1;
    padding-top: 40px;
}
.points-wrapper .content-box h3 {
    font-size: 34px;
    line-height: 38px;
    margin-bottom: 15px;
    font-family: 'pluto_l';
    color: #0063f5 !important;
}
.points-wrapper .content-box #content-text p{
    font-size: 18px;
    line-height: 25px;
    color: #151C58 !important;
    text-align: start !important;
    font-family: 'pluto_l', sans-serif;
}
.points-wrapper .owl-nav {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    left: -30px;
    width: calc(100% + 60px);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    height: 100%;
}
.points-wrapper .owl-nav button {
    transition: all 0.5s;
    pointer-events: all;
    background: none !important;
    font-size: 45px !important;
    border: 1px solid transparent!important;
    color: #0063f5 !important;
}
.points-wrapper .owl-nav button span{
    padding: 0px 10px;
}
.points-wrapper .owl-nav button:hover {
    border: 1px solid #0063f5 !important;
    background-color: #0062f50d !important;
}
.points-wrapper .owl-next.disabled, .points-wrapper .owl-prev.disabled {
    opacity: 0.5;
    pointer-events: none;
}
@media(max-width:768px) {
    .points-wrapper .item h4 {
        font-size: 16px;
    }
    .points-wrapper .content-box h3 {
        font-size: 24px;
    }
    .points-wrapper .content-box p {
        font-size: 16px;
    }
    .points-wrapper .content-box {
        margin-top: 0px;
        padding-top: 20px;
        border-top: 0px solid #c1c1c1;
    }
    .points-wrapper .content-box h3{
        margin-bottom: 5px;
    }
    .points-wrapper .owl-carousel .item{
        padding-bottom: 10px;
    }
    .points-wrapper .title {
        font-size: 75px !important;
        line-height: 85px !important;
    }
    .points-wrapper .content p {
        font-size: 1em !important;
        line-height: 24px !important;
        text-align: center !important;
    }
    .points-wrapper .pre-title {
        font-size: 1.4em!important;
        line-height: 28px!important;
    }
    .points-wrapper .icon-circle {
        width: 50px;
        height: 50px;
    }
    .points-wrapper .icon-circle img {
        height: 25px !important;
    }
    .points-wrapper .owl-nav{
        left: -15px !important;
        width: calc(100% - -27px) !important;
    }
    .points-wrapper .content-box #content-text p {
        font-size: 16px !important;
        line-height: 25px !important;
    }
}